Bug 197793 - gazpacho fails to build in mock with minimal build environment.
Summary: gazpacho fails to build in mock with minimal build environment.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gazpacho
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Konstantin Ryabitsev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 192430
Blocks: FE-BuildReq
TreeView+ depends on / blocked
 
Reported: 2006-07-06 13:43 UTC by Paul Howarth
Modified: 2013-01-10 03:59 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-07-28 23:32:38 UTC


Attachments (Terms of Use)
Build log with minimal environment (24.59 KB, text/plain)
2006-07-06 13:43 UTC, Paul Howarth
no flags Details

Description Paul Howarth 2006-07-06 13:43:32 UTC
This package fails to build in mock if the minimal build group is reduced to
only the packages listed in the Exceptions section of the packaging guidelines.
 build.log is attached.

The problem can be fixed by adding a buildreq of gettext

Comment 1 Paul Howarth 2006-07-06 13:43:33 UTC
Created attachment 131996 [details]
Build log with minimal environment

Comment 2 Konstantin Ryabitsev 2006-07-06 14:25:45 UTC
Well-aware of this, but I need python-kiwi reviewed and approved to be able to
build newer versions of gazpacho (where gettext requirement is provided). I
don't want to rebuild an older version just to fix this bug.


Note You need to log in before you can comment on or make changes to this bug.